body {
    background-color: #f5cdd6;
}

.logo {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 20px 20px 10px 20px;
}

.frase {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
    font-size: 1.1rem;
    font-weight: 300;
}

.botao-site {
    display: flex;
    justify-content: center;
}

.botao-site a {
  text-align: center;
    padding: 20px 35px;
    border-radius: 100px;
    background: #e3a6b4;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid white;
}

.video {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}